Subject: missing city in dropdown
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Jul 2008 17:30:23 -0400

I have attempted to apply for a District Manager position in Lansing, MI which was posted on Career builders.  There is no choice in the city drop down to select Lansing.  Even if I use "any", the nothing shows up in the search results.  Has this position not been added or is it not pulling results because the city is not chosen?  So far I have been unable to apply for this position at this time.  I appreciate your help in bringing resolution to this matter.
Thank you,
Michael Bishop
[email-masked]